body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(10csj_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #326C92;
	}
.l4b {
	border: 1px solid #9BD0F2;
}
.l14 {
	font-size: 14px;
	font-weight: bold;
	color: #1864B2;
	text-decoration: none;
}


.bg {
	background-color: #FFFFFF;
	width: 981px;
}
a:link {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 22px;
}
a:visited {
	color: #333333;
	font-size: 12px;
	line-height: 22px;
	text-decoration: none;
}

a:hover {
	font-size: 12px;
	color: #FF6600;
	text-decoration: none;
	line-height: 22px;
}
a:active {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 22px;
}
.main {
	color:#333333;
	text-decoration:none;
	font-size: 12px;
	line-height: 22px;
}
.g12 a:link,.g12 a:visited,.g12 a:hover,.g12 a:active,.g12 {
	font-size: 12px;
	font-weight: bold;
	color: #038800;
}
.b12 a:link,.b12 a:visited,.b12 a:hover,.b12 a:active,.b12 {
	font-size: 12px;
	font-weight: bold;
	color: #00A28D;
}
.h12 a:link,.h12 a:visited,.h12 a:hover,.h12 a:active,.h12{
	color:#402100;
	font-weight: normal;
	font-size: 12px;}
.w12 a:link,.w12 a:visited,.w12 a:hover,.w12 a:active,.w12{
	color:#ffffff;
	font-weight: normal;
	font-size: 12px;}
.on {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(10csw_14.jpg);
	background-repeat: no-repeat;
	text-align: left;
	height: 28px;
	width: 108px;
	vertical-align: middle;
}
.off {
	font-size: 14px;
	font-weight: bold;
	color: #005DAB;
	text-decoration: none;
	background-image: url(10csw_15.jpg);
	background-repeat: no-repeat;
	text-align: left;
	height: 28px;
	width: 108px;
}

.on1 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(10csw_14.jpg);
	background-repeat: no-repeat;
	text-align: center;
	height: 28px;
	width: 108px;
	vertical-align: middle;
}
.off1 {
	font-size: 12px;
	font-weight: bold;
	color: #005DAB;
	text-decoration: none;
	background-image: url(10csw_15.jpg);
	background-repeat: no-repeat;
	text-align: center;
	height: 28px;
	width: 108px;
}





.title_left { padding-left:22px; margin-top:4px;}
.h3b {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #D2D2D2;
	border-bottom-color: #D2D2D2;
	border-left-color: #D2D2D2;
}
.bg3b {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #D2D2D2;
	border-bottom-color: #D2D2D2;
	border-left-color: #D2D2D2;
	background-image: url(10csw_41.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.o13 a:link,.o13 a:visited,.o13 a:hover,.o13 a:active,.o13
  {
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #7f4d20; LINE-HEIGHT: 150%; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
.contentTitle {
	font-size: 24px;
	line-height: 45px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.contentTitle2 {
	font-size: 14px;
	line-height: 30px;
	color: #333333;
	text-decoration: none;
}
.contentTitle3 {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 22px;
}
.content14 {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	line-height: 22px;

}.w14 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #DBDBDB;
}